/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */
/****************************/
/* Kitty CSS                */
/****************************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {color: #3e3e3e; background-color: #ffffff;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}


/* ADMIN */
dl.admin-list dt a, dl.node-type-list dt a {}
#content-tabs.content-tabs {display: none;}
.page-admin table.sticky-table td {padding: 4px; white-space: nowrap; color: #333;}
.page-admin #system-themes-form table.sticky-table td {white-space: normal; color: #333;}
.page-admin table.sticky-table td.description {white-space: normal; color: #333;}
.page-admin tr {color: #333;}


/* Layout */
/*#header-group-wrapper {margin-top: 20px;}
#header-group-inner {padding: 0 0 10px 0;}
#header-site-info.block {margin: 0px 0 0 0;}
form#user-login-form {}
form#user-login-form input#edit-name, form#user-login-form input#edit-pass {width: 140px;}
#header-site-info-inner {width: 600px;}
#logo {float: left; margin: 0px 0 0 0px; }
#site-name {display: inline;}
#site-name a:link, 
#site-name a:visited, 
#site-name a:hover, 
#site-name a:active {display: block; line-height: 100%; padding-top: 20px; color: #333;}
*/
#header-group-wrapper {margin-top: -2px;}
#header-group-inner {padding: 0 0 0px 0;}
#header-site-info.block {margin: 0px 0 0 0;}
form#user-login-form {}
form#user-login-form input#edit-name, form#user-login-form input#edit-pass {width: 140px;}
#header-site-info-inner {width: 700px;}
#logo {float:left;margin:0px 0 0 0px; width: 100%;}
#site-name {display:inline;}
#site-name a:link, 
#site-name a:visited, 
#site-name a:hover, 
#site-name a:active {display:block;line-height:100%;padding-top:20px; color: #333;}



/* Titles */
h1.title, h2.title {display: none;}
h1, h2, h3, h4 {}
h1 {font-size: 225%;}
h2 {font-size: 200%;}
h3 {font-size: 175%;}
h4 {font-size: 150%;}


/* Links */
a, a:link, a:visited {color: #86847c;}
a:hover, a:focus {color: #fcfaeb;}


/* MENU */
li.leaf {padding: 0;}
ul.imagemenu {margin-left: 15px; float:right}
ul.imagemenu li {list-style: none; display: inline; margin-left: -10px; float:left;}
ul.imagemenu li.active-trail a.active img,
ul.imagemenu li.active-trail a.active:hover img {display: none;}
ul.imagemenu li.active-trail {display: inline; width: 118px !important; height: 25px;}
ul.imagemenu li.active-trail a.active:link,
ul.imagemenu li.active-trail a.active:visited {display: block; width: 118px; height: 25px;}
ul.imagemenu li.imagemenu-item-2.active-trail a.active {background: url(../img/navigation/home_tab-active.png) no-repeat 0 0;}
ul.imagemenu li.imagemenu-item-3.active-trail a.active {background: url(../img/navigation/about_tab-active.png) no-repeat 0 0;}
ul.imagemenu li.imagemenu-item-4.active-trail a.active {background: url(../img/navigation/benefits_tab-active.png) no-repeat 0 0;}
ul.imagemenu li.imagemenu-item-5.active-trail a.active {background: url(../img/navigation/services_tab-active.png) no-repeat 0 0;}
ul.imagemenu li.imagemenu-item-6.active-trail a.active {background: url(../img/navigation/contact_tab-active.png) no-repeat 0 0;}
ul.imagemenu li.imagemenu-item-7.active-trail a.active {background: url(../img/navigation/portfolio_tab-active.png) no-repeat 0 0;}
ul.imagemenu li.imagemenu-item-8.active-trail a.active {background: url(../img/navigation/contact_tab-active.png) no-repeat 0 0;}


/**  * General */
html {min-height: 100%; margin-bottom: 1px;}
body {background: url(../img/background/blue-gradient.gif) 0 0 repeat-x; background-color: #ffffff; font-family: Helvetica, Arial, sans-serif; color: #000; font-variant: normal; font-size: 12px;}
ul,li {list-style-type: none;}
em {font-style: italic}
a {outline: none; text-decoration: none;}
a:hover {text-decoration: none; cursor: pointer;}
a span, button span, ul#navigation span, h2 span, h3 span {display: none;}
p {font-size: 12px;}
p a {color: #0069B8; border-bottom: 1px solid #0069B8; line-height: 16px;}
p a:hover {color: #000; border-bottom: 1px solid #000;}
#wrapper {text-align: left; width: 722px; margin: 0 auto; padding: 0;}
#page_content {width: 722px; margin: 0; background: url(../img/background/gray.gif) no-repeat 0 0}
div.clear {font-size: 1px; line-height: 1px; height: 1px; position: relative; clear: both;}


/**  * Header */
/*
#header {height: 188px; background: url(../img/header/KH-header.gif) 0 0 no-repeat;}
#logolink {display: block; height: 188px; width: 280px; cursor: pointer}
*/


/**  * Navigation */
ul#navigation {height: 28px; padding-left: 0; background: url(../img/navigation/nav-tabs.gif) 289px 0 no-repeat;}


/**  * Central Info - Full Width */
#page-title {height: 94px;}
#page-title img {padding: 40px 0 0 0;}
#photo {}
#photo img {padding: 16px 0 20px 0;}
#photo .homepage {border-bottom: 1px solid #c3c3c3;}
#photo .special {padding: 16px 0 0 0;}
#specialtoo {padding: 20px 0 0 0; border-bottom: 1px solid #c3c3c3;}
#photo p {float: right; font-size: 9px; padding: 3px 0 0 0; color: #474747;}


/**  * Left Column */
/* #sidebar-first {width: 242px; float: left; padding: 20px 0 0 0;} */
#sidebar-first .type {padding: 0 0 10px 0;}
#sidebar-first .newsbit {background: #eeeeee; padding: 10px 20px 10px 10px;}
#sidebar-first .news-whiteout {background: #ffffff; padding: 4px 0 4px 0;}
#sidebar-first p {margin: 4px 10px 0 0; line-height: 14px;}
#sidebar-first p.breathe {margin: 4px 10px 8px 0; line-height: 14px;}
#sidebar-first h3 {font-size: 18px;}
#sidebar-first h4 {font-size: 11px; color: #808183; font-weight: bold;}
#sidebar-first a,
  #sidebar-first a:link,
  #sidebar-first a:visited {color: #1e71b8; margin-top: 14px; border-bottom: 1px solid #1e71b8;}
#sidebar-first a:hover,
  #sidebar-first a:active {color: #000; margin-top: 14px; border-bottom: 1px solid #000; background: #aad8ff;}


/**  * Right Column */
/* #content-content .full-node {width: 454px; float: right; padding: 20px 0 0 0;} */
#content-content .full-node p {margin: 0px 10px 0 0; line-height: 18px; color: #000; padding: 0px 0 16px 0;}
h1 {font-size: 16px; font-family: Helvetica, Arial, sans-serif; color: #222; font-weight: bold; padding: 4px 0 16px 0;}
#content-content .full-node h3 {padding: 0 0 0 0;}
#content-content .full-node a,
  #content-content .full-node a:link,
  #content-content .full-node a:visited {color: #1e71b8; margin-top: 14px; border-bottom: 1px solid #1e71b8;}
#content-content .full-node a:hover,
  #content-content .full-node a:active {color: #000; margin-top: 14px; border-bottom: 1px solid #000; background: #d0d0d0;}
#content-content .full-node .titling {margin: 4px 10px 0 0;}
#content-content .full-node .chunk-featured {padding: 0px 0 15px 0; border-bottom: 0px solid #c3c3c3;}
#content-content .full-node .chunk-middle {padding: 20px 0 0 0; border-bottom: 1px solid #c3c3c3; height: 175px;}
#content-content .full-node .chunk-last {padding: 20px 0 0 0; height: 175px;}
#content-content .full-node .image-featured {display: block; padding: 0 0 25px 0;}
#content-content .full-node .image-left {float: left; padding: 0 20px 25px 0;}
#content-content .full-node .image-right {float: right; padding: 0 0 25px 20px;}
#content-content .full-node .dropcap-chunk1 {font-size: 18px; font-weight: bold; color: #e18c51;}
#content-content .full-node .dropcap-chunk2 {font-size: 18px; font-weight: bold; color: #6485d4;}
#content-content .full-node .dropcap-chunk3 {font-size: 18px; font-weight: bold; color: #9ea1a8;}
#content-content .full-node .chunk-spacing {padding: 8px 0 0 0;}
#content-content .full-node .chunk-general p {color: #808183; line-height: 16px;}
#content-content .full-node .selling-point {font-size: 14px; font-weight: bold; color: #1e71b8;}
#content-content .full-node .selling-point a,
  #content-content .full-node .selling-point a:link,
  #content-content .full-node .selling-point a:visited {color: #0069B8; border-bottom: 0px solid #0069B8; line-height: 16px; text-decoration: underline;}
#content-content .full-node .selling-point a:hover,
  #content-content .full-node .selling-point a:active {color: #000; border-bottom: 0px solid #000; text-decoration: underline;}


/**  * Footer */
/* #footer {padding: 36px 0 26px 0; margin: 0 0 0 1px; font-size: 11px;} */
#footer ul, #footer li {float: left;}
#footer li a, #footer li a:link, #footer li a:visited {color: #6e6e66; border-bottom: 1px solid #e0e0e0;}
#footer li a:hover, #footer li a:active {color: #000; border-bottom: 1px solid #000;}
#footer li span {color: #d0d0d0;}
#footer #block-block-2 p {float: right; color: #808183;}